TwoOpt(3)

NAME
TwoOpt -

SYNOPSIS

Inherits moMove< EOT >< eoVector< int, Node > >.

  Public Member Functions
void operator() (Route &__route)

Detailed Description

Definition at line 17 of file two_opt.h.

Author

Generated automatically by Doxygen for ParadisEO-PEO - Lessons from the source code.